Affected packages

Packages affected by git upgrade from 2.32.0-1.fc35.1 to 2.33.1-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
ejabberd build 1 2 months ago
mingw-wine-gecko build 1 2 months ago
efivar build 1 2 months ago
pesign-test-app build 1 2 months ago
xs build 1 2 months ago
libvirt build 1 2 months ago
bodhi build 2 2 months ago
php-deepdiver-zipstreamer build 3 2 months ago
php-bartlett-php-compatinfo-db build 3 2 months ago
php-firephp-firephp-core build 3 2 months ago
php-jms-serializer build 3 2 months ago
php-nrk-Predis build 3 2 months ago
php-doctrine-migrations build 3 2 months ago
php-pear-crypt-gpg build 3 2 months ago
php-laminas-text build 3 2 months ago
php-laminas-crypt build 3 2 months ago
php-pimple build 3 2 months ago
php-gettext-gettext build 3 2 months ago
php-doctrine-doctrine-bundle build 3 2 months ago
php-laminas-authentication build 3 2 months ago
php-Monolog build 3 2 months ago
php-aws-sdk3 build 3 2 months ago
php-sebastian-global-state4 build 3 2 months ago
php-laminas-session build 3 2 months ago
kdevelop-python build 4 2 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by git upgrade from 2.32.0-1.fc35.1 to 2.33.1-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.